div.datepicker {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 196px;
	height: 147px;
	position: absolute;
	cursor: default;
	top: 0;
	left: 0;
	display: none;
	margin-left: -212px;
	margin-top: -10px;
	overflow: hidden;
}
.datepickerContainer {
	background: #F37B83;
	position: absolute;
	top: 2px;
	left: -1px;
}
.datepickerBorderT,
.datepickerBorderB,
.datepickerBorderL,
.datepickerBorderR,
.datepickerBorderTL,
.datepickerBorderTR,
.datepickerBorderBL,
.datepickerBorderBR {
	display: none!important;
}

.datepickerHidden {
	display: none;
}

div.datepicker table {
	border-collapse:collapse;
}
div.datepicker a {
	color: #fff;
	text-decoration: none;
	cursor: default;
	outline: none;
}
div.datepicker table td {
	text-align: right;
	padding: 0;
	margin: 0;
}
div.datepicker th {
	text-align: center;
	color: #fff;
	font-weight: bold;
}

div.datepicker tbody a {
	display: block;
}

.datepickerYears a,
.datepickerMonths a{
	width: 44px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
td.datepickerNotInMonth a {
	color: #333;
}
.datepickerSpace div {
	width: 20px;
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
	text-align: center;
	height: 20px;
	line-height: 20px;
}
.datepickerGoNext a {
	float: right;
	width: 20px;
	cursor: pointer!important;
}
.datepickerGoPrev a {
	float: left;
	width: 20px;
	cursor: pointer!important;
}

table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears, 
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW, 
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
	display: none;
}

tbody.datepickerDays a
{
	cursor: pointer;
}


/* CUSTOm */
table.datepickerViewDays td,
table.datepickerViewDays th
{
	padding: 5px 8px!important;
}

table.datepickerViewDays th.datepickerGoPrev
{
	border-left: 1px solid #fff!important;
}

table.datepickerViewDays th.datepickerGoNext
{
	border-right: 1px solid #fff!important;
}

table.datepickerViewDays th.datepickerGoPrev,
table.datepickerViewDays th.datepickerGoNext,
table.datepickerViewDays th.datepickerMonth
{
	border-top: 0px solid #fff!important;
}


table.datepickerViewDays th.datepickerGoPrev,
table.datepickerViewDays th.datepickerGoNext,
table.datepickerViewDays th.datepickerMonth
{
	background: #E74048!important;
}

table.datepickerViewDays tr.datepickerDoW th
{
	background: #89CFD8!important;
	border: 1px solid #fff;
	text-align: center;
}

table.datepickerViewDays tbody.datepickerDays td
{
	border: 1px solid #fff;
	text-align: center;
}

table.datepickerViewDays tbody.datepickerDays td:hover,
table.datepickerViewDays tbody.datepickerDays td.datepickerSelected
{
	background: #231F20!important;
	color: #FFF!important;
	text-decoration: none!important;
}

table.datepickerViewDays tbody.datepickerDays td:hover a,
table.datepickerViewDays tbody.datepickerDays td.datepickerSelected a
{
	color: #FFF!important;
	text-decoration: none!important;
}

